IF OBJECT_ID('[Ydelsesrefusion].[DimInterval]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Ydelsesrefusion].[DimInterval] WHERE [DimIntervalID] = -1 )
  INSERT INTO [Ydelsesrefusion].[DimInterval]([DimIntervalID]) VALUES (-1)
UPDATE [Ydelsesrefusion].[DimInterval] SET
   [Taeller] = -1
	,[TrappeTrin] = -1
	,[TrappeIntervalEnhed] = 'Ukendt'
	,[TrappeInterval] = 'Ukendt'
	,[StandardInterval] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimIntervalID] = -1
END
GO
